\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{Even Comb:} \quad & p \times f_n \qquad  p = 0, 2, 4, \hdots
\\
\text{Odd Comb:} \quad & p \times f_n \qquad  p = 1, 3, 5, \hdots
\end{align*}



\end{document}